
body         { font-family: Verdana; font-size: 10pt; font-family: Georgia,serif;
               background-repeat: repeat-x; 
               background-image: url('http://baldmtpress.com/images/bg_haleakala-crater_gradient_1200.jpg'); 
               background-position: left top; background-color: #FFFFFF;  background-attachment: fixed; }

h6           { font-size: 10pt; font-family: Verdana,Arial,Helvetica; text-indent: 11px; 
               margin-left: 33px; margin-right: 33px; padding-top: -6px; margin-top: -6px; font-weight: lighter }
h5           { font-size: 11pt; font-family: Verdana,Arial,Helvetica; text-indent: 9px; 
               padding-top: -9px; font-weight: lighter }
h4           { font-size: 11pt; font-family: Georgia,Times New Roman,serif; text-indent: 9px; 
               padding-top: -9px; margin-top: -9px; font-weight: lighter }
h3           { font-size: 13pt; font-family: Georgia,Times New Roman,serif; font-weight: 
               lighter; margin-left: 3px; margin-right: 3px; margin-top: -9px; padding-top: -5px }
h2           { font-size: 16pt; font-family: Georgia,Times New Roman,serif; font-weight: lighter;
               margin-left: -6px; margin-right: -6px }
h1           { font-size: 19pt; font-family: Georgia,Times New Roman,serif; }

p.first     { font-size: 8pt; font-family: Arial Narrow,Arial,sans serif; margin-top: -1px }


A:link { color: rgb(33,33,255); text-decoration: underline }
A:active { color: rgb(100,100,255); font-weight: lighter; text-decoration: none }
A:visited { color: rgb(33,33,155); text-decoration: underline }
A:hover { color: rgb(33,33,255); text-decoration: none }

